harmony-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Nathan Beyer" <ndbe...@apache.org>
Subject [awt] gl DLL for windows 200?
Date Thu, 15 Mar 2007 03:10:07 GMT
The current gl.dll that's part of the build with AWT has a dependency
on a uxtheme.dll, which isn't part of Windows 2000. Apparently it's a
Windows XP/2003 and above bit. As such, the gl.dll is failing to load
because this dependency is missing.

I'm not familiar with what's going on in the 'gl' library, but is this
dependency a requirement? Do we just need a Windows 2000 build?


View raw message